Subject: Ticket Assigned - Am disappointed
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 04:23:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Am disappointed Your app is not responding البرنامج لا يعمل معي حملته و لا يعمل يقول ان
هناك خطأ حدث او ال server غير موجود و مكسور
The app isn't working ? am not satisfied by the expirence and I hope this
problem gets solved soom cuz i have mony on my wallet and i need to order
somethings
*note that I uninstalled and installed the app several times , and I
restarted my phone hundred times*
So please I need help in the shortest time ☹☹☹☹

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179505